PHP-инклюдинг в Zomplog

Дата публикации:
16.03.2007
Дата изменения:
05.05.2008
Всего просмотров:
1060
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Zomplog 3.x
Уязвимые версии: Zomplog 3.7.6, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "settings[skin]" в сценарии themes/default/index.php (если установлен параметр "theme[options]"). Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости на системе должен быть устанолен PHP 5, опция "register_globals" должна быть включена в конфигурационном файле PHP, опция "magic_quotes_gpc" должна быть отключена.

URL производителя: zomplog.zomp.nl

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA